Subject: South America chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Mon, 28 Sep 2015 13:00:47 +0530 (IST)

Hello sir, 
South America chat 
---------------------------------------- 

Name : manish prakash 
E-mail : [email-masked] 
Type a question : I need to plan Chile+Argentina holiday 
Message : pls call back on +65-97215396 
Information discovered on the web about this visitor 
Full name : Manish Prakash 
Social profiles : 

manish prakash 

11:41:58 
Hi thr 
Me 

11:42:11 

Welcome to SouthAmerica.travel ! 
manish prakash 

11:42:57 
Hi Shirley, I needed some help on argentina+chile holiday 
11:43:23 
i needed some more details on this one southamerica.travel/South-America-Tours/Argentina-Chile-Patagonia-Tours/Mare-Australis-Patagonia-Cruise-Santiago-To-Buenos-Aires-Tour 
Me 

11:43:33 

I will be glad to assist you in this. 
11:43:56 

May I know How many people are traveling with you? 
manish prakash 

11:44:10 
2 of us 
Me 

11:44:23 

I see. 
11:44:39 

When are you planning to travel? 
manish prakash 

11:45:21 
the date is not fixed yet.. bt broadly in end march or april sometime. u pls suggest if its a good time climate wise to travel thr 
Me 

11:46:41 

Thank you for the information. 
11:47:17 

I will have our travel expert contacting you within 24 hours with all the information you need. 
11:47:26 

May I please know what is the best time to call you? 
manish prakash 

11:47:46 
anytime 
Me 

11:48:02 

Great! 
11:48:29 

Is there anything else we can help you ? 
manish prakash 

11:49:13 
i ll need help on estimated cost and on bit of customisation 
Me 

11:50:52 

Sure, our travel expert will be contacting you with the information. 
manish prakash 

11:51:09 
thnks alot 
Me 

11:51:12 

Thank you for choosing SouthAmerica.travel ! 
1 hour ago 

You are most welcome. 

-- 
Thanks and Regards 
Ravi Prakash Gupta